OT Fwd: número 256914 <No puedo acceder con Firefox desde Linux>

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

OT Fwd: número 256914 <No puedo acceder con Firefox desde Linux>

Aitor Calero García-4
Intentando hacer unas gestiones el otro día en la página de la Seguridad Social en España, como requisitos se solicitaba IE 5.5 y Windows. Como es normal :) puse la correspondiente queja y esta ha sido la contestación que me han dado.
No perdáis de vista el estilo (con mayúsculas) y los argumentos...

---------- Forwarded message ----------
From: [hidden email] <[hidden email]>
Date: 08-nov-2005 11:26
Subject: RE:  número 256914  <No puedo acceder con Firefox desde Linux>
To: [hidden email]


BUENOS DÍAS.

  POR DESGRACIA LA MAYOR CANTIDAD DE USUARIOS TRABAJA CON WINDOWS Y ES PARA
EL
SISTEMA QUE MAS COMPATIBILIDAD HAY CON LA WEB DE LA SEGURIDAD SOCIAL. POR
EJEMPLO MOZILLA FIREFOX FUNCIONA PERFECTAMENTE EN WINDOWS CON EL
CERTIFICADO,
PERO EN LINUX CREO QUE NO, DE TODAS FORMAS SE ESTÁ TRABAJANDO PARA QUE TODO
SE
COMPATIBILICE CON OTROS SISTEMAS OPERATIVOS.

  LO SENTIMOS.
  UN SALUDO.

Para cualquier aclaración o ampliación a esta respuesta, deberá formular
una
nueva consulta a través del buzón de la página web, indicando el nº
asignado a
la respuesta.

___________________________________________________________________
Nota:
Este mensaje es solamente para la persona a la que va dirigido. Puede
contener
información confidencial o legalmente  protegida.  No hay renuncia a la
confidencialidad o privilegio por cualquier transmisión errónea. Si usted
ha
recibido este mensaje por error, le rogamos que borre de su sistema
inmediatamente el mensaje,  y lo notifique al remitente.



--
Un saludo,

Aitor Calero García
http://aitorcalero.blogspot.com
http://tecnologiasig.blogspot.com
--
ubuntu-es mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|

Re: OT Fwd: número 256914 <No puedo acceder con Firefox desde Linux>

Abejo
El Dia  08/11/05 16:15 Aitor Calero Escribiste el siguiente correo:
> Intentando hacer unas gestiones el otro día en la página de la Seguridad
> Social en España, como requisitos se solicitaba IE 5.5 y Windows. Como
> es normal :) puse la correspondiente queja y esta ha sido la
> contestación que me han dado.
> No perdáis de vista el estilo (con mayúsculas) y los argumentos...

Yo habia tenido similares problemas aca en Argentina con el Banco
Ciudad, les mande un reclamo (que nunca contestaron) pero despues de 1 o
2 meses la pagina fue modificada y ahora anda sin problemas, casualidad
o un granito de arena???? nunca lo sabre.....
Podes mandarle uno nuevo mail diciendole que no dispones del dinero para
comprar dicho SO, que si ellos te regalan una lisencia lo instalas en
algun emulador ;-)
de mientras la unica que te queda es instalarte un IE6 sobre wine y listo

--
ubuntu-es mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-es